<ion-header>
  <ion-toolbar>
    <ion-buttons slot="start">
      <ion-back-button color="medium"></ion-back-button>
    </ion-buttons>
    <ion-title>{{'parametrage' | translate}}</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>

  <ion-item>
    <ion-label>{{'msombre' | translate}}</ion-label>
    <ion-toggle slot="end" name="cherry" color="dark" [(ngModel)]="mdsombre" (ionChange)="mdChange($event)"></ion-toggle>
  </ion-item>
  <ion-item>
    <ion-label>{{'langage'| translate }}</ion-label>
    <ion-select [(ngModel)]="language"  (ionChange)="changeLanguage()">
      <ion-select-option value="fr-FR">{{'francais' | translate}}</ion-select-option>
      <ion-select-option value="en-US">{{'anglais' | translate}}</ion-select-option>
         </ion-select>
  </ion-item>
  <ion-item>
    <ion-label>{{'map' | translate}} </ion-label>
    <ion-select [(ngModel)]="mapsetting"  (ionChange)="changeMapsetting()">
      <ion-select-option value="mapbox://styles/mapbox/navigation-day-v1">Transport</ion-select-option>
      <ion-select-option value="mapbox://styles/mapbox/navigation-night-v1">Nuit</ion-select-option>
      <ion-select-option value="mapbox://styles/mapbox/satellite-streets-v11">Satellite</ion-select-option>
         </ion-select>
  </ion-item>

</ion-content>
